.modal_content {
    color: white;
    position: relative;
    max-width: 1920px;
    margin: 0px auto;
}

.background_image {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.4;
    object-fit: cover;
    top: 0px;
    z-index: 0;
}

.poster_image {
    z-index: 2000;
    width: 100%;
    max-width: 500px;
}

.flex_wrapper {
    display: grid;
    grid-template-columns: 0.5fr 1fr;
    gap: 20px;
    padding: 40px 20px;
}

.title {
    font-size: clamp(25px, 3vw, 50px);
    margin-top: 50px;
    display: flex;
    gap: 20px;
}

.subtitle {
    margin-right: 5px;
    font-size: clamp(22px, 2vw, 33px);
}
.overview {
    font-size: clamp(20px, 1.7vw, 30px);
}

.additional_info {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: clamp(20px, 1.7vw, 30px);
}

.video_link {
    cursor: pointer;
    color: turquoise;
    margin: 0px;
    padding: 0px;
}

.video_wrapper {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 56.25%; 
    margin-top: 50px;
}
  
.responsive_iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
.active_tab,
.tab_button {
    cursor: pointer;
    font-size: clamp(20px, 1.7vw, 30px);
    font-family: 'Bebas Neue', cursive;
    border: none;
    margin-right: 10px;
}

.active_tab {
    color: red;
}

.tab_button {
    color: white;
    background-color: transparent;
}

@media(max-width: 600px) {
    .flex_wrapper {
        flex-wrap: wrap;
    }

    .title {
        margin-top: 0px;
    }
}